Vulnerability CVE-2006-6167


Published: 2006-11-28   Modified: 2012-02-12

Description:
** DISPUTED ** Multiple PHP remote file inclusion vulnerabilities in L. Brandon Stone and Nathanial P. Hendler Active PHP Bookmarks (APB) 1.1.02 allow remote attackers to execute arbitrary PHP code via a URL in the APB_SETTINGS['apb_path'] parameter in (1) apb_common.php or (2) apb.php. NOTE: CVE and another third party dispute this vulnerability because these PHP scripts exit if the attack vectors are present in GPC variables.

Type:

CWE-Other

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.5/10
6.4/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial
Affected software
Active php bookmarks -> Active php bookmarks 

 References:
http://www.securityfocus.com/archive/1/452490/100/0/threaded
http://www.securityfocus.com/archive/1/452559/100/0/threaded
http://www.securityfocus.com/bid/21263
http://www.securityfocus.com/bid/23670
https://exchange.xforce.ibmcloud.com/vulnerabilities/30518

Copyright 2021, cxsecurity.com

 

Back to Top